.blog-form-container{
    display: none;
}
.blog-form-show .blog-form-container{
    display: block;
}

.tx_nsnewscomments {
    display: inline-block;
    width: 100%;
}
.tx_nsnewscomments ul p,
.tx_nsnewscomments ul .comment-content{
    color: #494949;
}
.tx_nsnewscomments * {
    box-sizing: border-box;
}
.tx_nsnewscomments *::after,
.tx_nsnewscomments *::before {
    box-sizing: border-box;
}
.tx_nsnewscomments .pull-right {
    float: right;
}
.tx_nsnewscomments .pull-left {
    float: left;
}
.clear {
    clear: both;
}
.tx_nsnewscomments .comments-container h1 {
    color: #283035;
    /* font-size: 36px; */
    font-weight: 400;
}
.tx_nsnewscomments .comments-container h1 a {
    /* font-size: 18px; */
    font-weight: 700;
}
.tx_nsnewscomments .comments-list li {
    position: relative;
    display: block;
    padding-top: 10px;
    margin-bottom: 15px;
    margin-left: 0;
}
.tx_nsnewscomments .comments-list li:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
.tx_nsnewscomments .comments-list .childcomments{
    display: none;
}
.tx_nsnewscomments .comments-list .childcomments.active{
    display: block;
}
.tx_nsnewscomments .comments-list .show-childcomment{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.tx_nsnewscomments .comments-list .show-childcomment .t3js-icon{
    display: block;
    height: 20px;
    width: 20px;
    margin-right: 3px;
    margin-top: -3px;
    margin-left: -2px;
}
.tx_nsnewscomments .comments-list .show-childcomment .t3js-icon *{
    height: 100%;
    width: 100%;
}

.tx_nsnewscomments .reply-list {
    padding-left: 10px;
    margin-top: 15px;
    clear: both;
}
/**
 * Avatar
 ---------------------------*/

.tx_nsnewscomments .comments-list .comment-avatar {
    position: relative;
    z-index: 99;
    float: left;
    width: 75px;
    height: 75px;
    overflow: hidden;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    border: 3px solid #fff;
    border-radius: 4px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.tx_nsnewscomments .comments-list .comment-avatar img {
    width: 100%;
    height: 100%;
}
.tx_nsnewscomments .comment-main-level:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
/**
 * Caja del Comentario
 ---------------------------*/

.tx_nsnewscomments .comments-list .comment-box {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    border: 1px solid #ddd;
    border-radius: 4px;
}
.tx_nsnewscomments .comment-box .comment-head {
    position: relative;
    padding: 10px 15px;
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.tx_nsnewscomments .comment-box .comment-head i:hover {
    color: #03658c;
}
.tx_nsnewscomments .active-comment-form {
    position: relative;
}
.tx_nsnewscomments .comment-box .childcomments + .comment-btn{
    margin-top: 30px;
}
.tx_nsnewscomments .comment-box .comment-btn {
    position: relative;
    padding-left: 20px;
    /* color: inherit; */
    display: block;
    text-decoration: none;
}
.tx_nsnewscomments .comment-box .comment-btn:hover {
    text-decoration: none;
    color: #01665B;
}
.tx_nsnewscomments .ns-icon-reply {
    position: absolute;
    top: 1px;
    left: 0;
    width: 14px;
    height: 14px;
    background-image: url('EXT:ns_news_comments/Resources/Public/Icons/reply.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.tx_nsnewscomments .text-muted {
    color: #878787;
}
.tx_nsnewscomments .comment-box .comment-content {
    padding: 15px;
    /* font-size: 14px; */
    word-wrap: break-word;
}
.tx_nsnewscomments .comment-box .comment-name.by-author,
.tx_nsnewscomments .comment-box .comment-name.by-author a {
    color: #03658c;
}
.tx_nsnewscomments .comment-author strong {
    margin-right: 5px;
}
.tx_nsnewscomments .comment-box .comment-name.by-author:after {
    content: 'autor';
    padding: 3px 5px;
    margin-left: 10px;
    color: #fff;
    /* font-size: 12px; */
    font-weight: 700;
    background: #03658c;
    border-radius: 3px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.tx_nsnewscomments .comment-link .link-icon {
    display: inline-block;
    min-width: 22px;
    padding: 3px 4px;
    margin: 1px;
    /* font-size: 14px; */
    line-height: 16px;
    text-align: center;
    cursor: pointer;
}
.tx_nsnewscomments .comment-link {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    color: #bbb;
    /* background-image: url('EXT:ns_news_comments/Resources/Public/Icons/link.svg'); */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px auto;
    /* border: 1px solid #ccc; */
}
.tx_nsnewscomments .comment-link img{
    height: 100%;
    width: 100%;
}
.tx_nsnewscomments .comment-link-input {
    width: 100%;
    padding: 3px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    outline: 0;
}
.tx_nsnewscomments span {
    display: inline;
}
.tx_nsnewscomments .header-right {
    float: right;
}
.tx_nsnewscomments .comment-footer {
    padding: 15px;
}

.tx_nsnewscomments .footer-left {
    display: block;
    line-height: 22px;
}
.tx_nsnewscomments .footer-right {
    display: block;
    float: right;
    margin-top: 0;
    line-height: 22px;
}
.tx_nsnewscomments .comment-footer .footer-right .comment-date {
    display: inline-block;
    margin-left: 10px;
}
.tx_nsnewscomments .comment-date {
    display: inline-block;
    color: #999;
    /* font-size: 12px; */
    line-height: 23px;
    text-align: left;
    white-space: nowrap;
}
.tx_nsnewscomments .typo3-messages {
    width: 100%;
    margin-top: 10px;
}
.tx_nsnewscomments .typo3-messages li {
    width: 55%;
    padding-left: 20px;
    list-style: none;
    list-style-type: none;
}
.tx_nsnewscomments .media-left {
    display: none;
}
.tx_nsnewscomments .media-body p {
    padding: 0 !important;
}
.thanksmsg {
    width: 70%;
}
.tx_nsnewscomments .error-msg {
    display: none;
}
.tx_nsnewscomments #comment-form .text-muted {
    margin-top: 10px;
}
.tx_nsnewscomments .has-error {
    position: relative;
}
.tx_nsnewscomments .has-error > input {
    border-color:red;
}
.tx_nsnewscomments .error-msg {
    position: absolute;
    right: 7px;
    bottom: 82%;
    z-index: 999;
    min-width: 120px;
    padding: 4px 10px;
    margin: 0;
    color: #fff !important;
    /* font-size: 13px; */
    font-weight: normal;
    line-height: normal;
    text-align: center;
    text-transform: capitalize;
    background: #ee0101 none repeat scroll 0 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    border: 2px solid #ddd;
    border-radius: 6px;
}
.tx_nsnewscomments .error-msg p {
    margin: 0;
}
.tx_nsnewscomments .error-msg::after {
    content: '';
    position: absolute;
    right: 10px;
    bottom: -6px;
    width: 10px;
    height: 10px;
    background-color: #ee0101;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.tx_nsnewscomments .ns-form-group {
    display: inline-block;
    width: 100%;
    max-width: 497px;
    margin: 0 0 15px;
}
.tx_nsnewscomments .ns-form-group label {
    padding-left: 0;
    background: transparent;
    border-color: transparent;
}
.tx_nsnewscomments .ns-form-group .ns-form-checkbox input {
    display: inline;
    width: auto;
    height: auto;
    box-shadow: none;
    border-bottom: 0;
}
.tx_nsnewscomments textarea {
    min-height: 100px;
    padding: 10px;
}
.ns-captch-input {
    margin: 15px 0 5px;
}
.ns-btn-login {
    padding: 5px;
    margin-right: 5px;
    font-weight: bold;
}
.tx_nsnewscomments ul,
.tx_nsnewscomments ol {
    padding: 0;
    margin: 0;
    list-style: none;
    max-width: 100%;
}
.tx_nsnewscomments .reply-form:not(:empty) {
    padding: 30px;
    margin-top: 30px;
    /* background-color: rgba(0, 0, 0, 0.04); */
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
.tx_nsnewscomments #comment-form .comment-form-close-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    float: right;
    padding: 0;
    color: #000;
    font-size: 27px;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    opacity: 0.2;
    text-decoration:none;
}
.tx_nsnewscomments .comment-form-close-btn:focus,
.comment-form-close-btn:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
}
.tx_nsnewscomments ul ul {
    padding-left: 114px;
}
.tx_nsnewscomments .ns-form-group-main {
    display: inline-block;
    width: 100%;
}
.tx_nsnewscomments .comment-link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tx_nsnewscomments .comment-main-level {
    position: relative;
}
.tx_nsnewscomments .comment-main-level .comment-avatar {
    position: absolute;
    top: 0;
    left: 0;
}
.tx_nsnewscomments .comment-form-close-btn {
    display: none;
}
.tx_nsnewscomments .reply-form .comment-form-close-btn {
    z-index: 1;
    display: inline-block;
}
.tx_nsnewscomments .ns-alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.tx_nsnewscomments .ns-alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.tx_nsnewscomments .ns-alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media(max-width: 992px) {
    .tx_nsnewscomments .ns-form-group {
        max-width: 100%;
    }
    .tx_nsnewscomments .comments-list .comment-avatar {
        width: 55px;
        height: 55px;
        border-width: 2px;
    }
    .tx_nsnewscomments .tx_nsnewscomments ul ul {
        padding-left: 0;
    }
    .tx_nsnewscomments .comments-list li {
        margin-bottom: 0;
    }
    .tx_nsnewscomments .reply-form:not(:empty) {
        padding: 20px;
        padding-bottom: 0;
    }
}

@media(max-width: 800px) {
    .tx_nsnewscomments .comments-list .comment-avatar {
        width: 40px;
        height: 40px;
    }
    .tx_nsnewscomments .comment-box .comment-head,
    .tx_nsnewscomments .comment-box .comment-content,
    .tx_nsnewscomments .comment-footer {
        padding: 10px;
    }
    /* .tx_nsnewscomments .comment-author,
    .tx_nsnewscomments .comment-box .comment-btn {
        font-size: 11px;
    }
    .tx_nsnewscomments .comment-box .comment-content,
    .tx_nsnewscomments .reply-form .comment-form .text-muted {
        font-size: 12px;
    } */
    .tx_nsnewscomments .comment-link {
        top: 7px;
    }
    .tx_nsnewscomments .reply-form:not(:empty) {
        padding-right: 15px;
        padding-left: 15px;
    }
    /* .tx_nsnewscomments .reply-form .ns-form-group label {
        font-size: 12px;
    } */
    .tx_nsnewscomments .reply-form .comment-form input,
    .tx_nsnewscomments .reply-form .comment-form textarea,
    .tx_nsnewscomments .reply-form .comment-form select {
        height: 32px !important;
        /* font-size: 12px; */
    }
    .tx_nsnewscomments .reply-form .comment-form textarea {
        min-height: 75px;
    }
}
@media(max-width: 600px) {
    .tx_nsnewscomments .comment-author{
        display: flex;
        flex-direction: column;
    }
}

ul#comments-list li:before {
    display: none;
}

/* custom popup start*/
.approvecomment #display_popup {
    /* font-size: 20px; */
    cursor: pointer;
}
.approvecomment #popup_box {
    position: fixed;
    top: 30%;
    left: 35%;
    display: none;
    width: 30%;
    font-family: helvetica;
    background-color: #bdbdbd;
    box-shadow: 0 0 10px 0 grey;
    border: 2px solid grey;
    border-radius: 10px;
    visibility: hidden;
}
.approvecomment #popup_box #cancel_button {
    float: right;
    width: 25px;
    padding: 5px;
    margin-top: 4px;
    margin-right: 5px;
    margin-bottom: 4px;
    color: white;
    background-color: grey;
    box-shadow: 0 0 10px 0 grey;
    border: none;
    border: 1px solid #424242;
    border-radius: 1000px;
    cursor: pointer;
}
.approvecomment #popup_box #info_text {
    padding: 10px;
    clear: both;
    color: #000;
    background-color: white;
}
.approvecomment #popup_box #close_button {
    width: 85px;
    height: 30px;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    color: white;
    font-size: 16px;
    line-height: 30px;
    background-color: grey;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}
.approvecomment #popup_box {
    z-index: 999;
    text-align: center;
}
/* custom popup end*/
